IEC 61850 TPWG - Bug #6622

Test case Ttf1 (mustUnderstand) for the ICT conformance test needs clarification
12/06/2023 10:41 AM - Karen Wyszczelski

Status: Rejected Start date: 12/06/2023
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

The test should be modified to test three scenarios.

An element has a mustUnderstand in the communication section of the IED being configured, but the IED being configured does not
support it.

The ICT should reject the configuration of the IED and provide an error message.

An element has a mustUnderstand outside the scope of the IED being configured.
The ICT should import the file.

An element has a mustUnderstand element that is in another device but the SCD is configured for use in the IED being configured.
The ICT should reject the configuration of the IED and provide an error message.

Currently mustUnderstand is only used for R-GOOSE and R-SV.

History

#1 - 12/12/2023 07:42 AM - Karen Wyszczelski

THis should have been logged as an issue, not a bug. It has been copied to Issue #6631https:/redmine.ucaiug.org/issues/6631

#2 - 12/12/2023 08:19 AM - IEC 61850 TPWG

- Status changed from New to Rejected

Duplicate of 6631
